A:active {
	color:#0505F0; 
	text-decoration:none
}
A:visited {
	color:#0505F0; 
	text-decoration:none
}
A:link {
	color:#0505F0; 
	text-decoration:none
}
A:hover {
	color:#5f5f5f; 
	text-decoration:none
}
.TableWH { 
	width: 98%
}
.BoxDescription1 { 
    font-size: 24pt;
	text-align: left
}
.BoxDescription3 { 
    font-size: 20pt;
	text-align: left
}
.BoxDescription5 { 
    font-size: 18pt;
	text-align: left
}
